/*
Theme Name:     2014child
Description:    Modify 2014
Author:         jamiwi29HAJO
Template:       twentyfourteen

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyfourteen/style.css");

/**
 * 4.0 Header
 * -----------------------------------------------------------------------------
 */

/* Search in the header */

.search-toggle {
	background-color: #0066CC;
}

.search-toggle:hover,
.search-toggle.active {
	background-color: #FF6600;
}

/**
 * 5.0 nav
 *------------------------------
 */

.site-navigation a:hover {
	color: #0066CC;
}

.site-navigation .current-menu-ancestor > a {
	color: #0066CC;     
	font-weight: 900;
}

/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */

	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #FF6600;
		color: #fff;
	}

	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #FF6600;
	}
